/* 48442 // page/48442.css // ncf_tcc_Cache_page/48442.css */

#paragraph_1639609_inner {background-image: url(/files/www/bg.jpg?t=1311078480) !important;background-repeat: no-repeat !important;}#paragraph_1699473 {	white-space: nowrap;	min-height: 0px;}#paragraph_1699473_inner {	min-height: 0px;	zoom: 1;}#paragraph_1699475 {
	white-space: normal;}

#paragraph_1699473_inner {overflow: hidden !important;}#paragraph_1699473 #paragraph_1699473_inner {height: 354px !important;}#paragraph_1699475_flash_element {width: 700px;height: 300px;}
#paragraph_1699475_inner {margin-top: 35px !important;}
#paragraph_1639610_inner {}#paragraph_1639610 #paragraph_1639610_inner {}#paragraph_2816283 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816283_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816284 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816284 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2816284 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2816286 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816286 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2816286 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2816288 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816288 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2816288 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2816290 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816290 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2816290 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2816292 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816292 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2816292 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2816283_inner {}#paragraph_2816283 #paragraph_2816283_inner {}#paragraph_2816284 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816284_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816285 {
	white-space: normal;}

#paragraph_2816284_inner {background-image: url(/files/www/button5_startplaetze.png?t=1373893124) !important;}#paragraph_2816285_inner {}#paragraph_2816286 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816286_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816287 {
	white-space: normal;}

#paragraph_2816286_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1373893124) !important;background-repeat: no-repeat !important;}#paragraph_2816287_inner {}#paragraph_2816288 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816288_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816289 {
	white-space: normal;}

#paragraph_2816288_inner {background-image: url(/files/www/button5_buchen.png?t=1373893124) !important;background-repeat: no-repeat !important;}#paragraph_2816289_inner {}#paragraph_2816290 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816290_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816291 {
	white-space: normal;}

#paragraph_2816290_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1373893124) !important;background-repeat: no-repeat !important;}#paragraph_2816291_inner {}#paragraph_2816292 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816292_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816293 {
	white-space: normal;}

#paragraph_2816292_inner {background-image: url(/files/www/button5_sky-heart.png?t=1373893124) !important;background-repeat: no-repeat !important;}#paragraph_2816293_inner {}#paragraph_1647040 {	white-space: nowrap;	min-height: 0px;}#paragraph_1647040_inner {	min-height: 0px;	zoom: 1;}#paragraph_1647041 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1647041 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1647041 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1647042 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1647042 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1647042 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1647040_inner {}
#paragraph_1647041_inner {padding-bottom: 10px !important;}#paragraph_1647041  {width: 45% !important;}#paragraph_1699488_inner {margin-left: 70px !important;}#paragraph_1662120_inner {margin-left: 50px !important;}#paragraph_2816305 {	white-space: nowrap;	min-height: 0px;}#paragraph_2816305_inner {	min-height: 0px;	zoom: 1;}#paragraph_2816306 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816306 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2816306 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2816309 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2816309 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2816309 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2816305_inner {}
#paragraph_2816306_inner {}#paragraph_2816306  {}#paragraph_2816307_inner {margin-left: 50px !important;}#paragraph_2816308_inner {margin-left: 70px !important;}
#paragraph_2816309_inner {}#paragraph_2816309  {}#paragraph_2816309 SPAN.outer {}#paragraph_2816309 A {}.de #paragraph_2816309 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1647042_inner {}#paragraph_1647042  {width: 55% !important;}#paragraph_1647043_inner {margin-left: 10px !important;}#paragraph_2814524_inner {}#paragraph_1647044_inner {}#paragraph_2401842 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401842_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401843 {
	white-space: normal;}

#paragraph_2401842_inner {}#paragraph_2401843_inner {}